.image-container {
  width: 100%;
  max-width: 430px;
  max-height: 310px;
}

.image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gallery-events .d-flex {
  column-gap: 55px;
  row-gap: 40px;
}

.donuts-gallery-events .text-box-large {
  margin: 50px auto 100px;
  max-height: max-content;
}

section.donuts-gallery-events {
  margin-bottom: 250px;
}

img.gallery-blured-rasberry {
  position: absolute;
  top: -90px;
  left: 90px;
}

img.gallery-rasberry {
  position: absolute;
  bottom: 30px;
  right: 13%;
  z-index: 2;
}

.gallery-events-text-container .text-container {
  padding: 0 90px;
}

.image-container {
  position: relative;
  width: 100%;
  min-height: 310px;
  max-width: 420px;
  max-height: 310px;
  cursor: pointer;
}

.image-container img:not(.event-mask) {
  position: absolute;
  height: 99%;
  z-index: -1;
}

.image-container:after {
  content: "";
  position: absolute;
  bottom: -14px;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
  height: 17px;
  background: linear-gradient(180deg, #3c0e08 0%, #210d0700 100%);
  border-radius: 0 0 50% 50%;
  filter: blur(12px);
  z-index: 0;
}

.gallery-image-container.slick-initialized .image-container a {
  position: relative;
  display: block;
}

.gallery-image-container.slick-initialized .image-container {
  max-width: 100% !important;
  min-height: unset;
  max-height: unset;
  padding: 0 10px;
}

/*Responsive*/

@media only screen and (max-width: 1235px) {
  img.events-blured-rasberry {
    display: none;
  }
  img.events-rasberry {
    position: absolute;
    bottom: 30px;
    right: 60px;
    z-index: 2;
  }
  img.main-image-clouds {
    bottom: 0px;
  }
}

@media only screen and (max-width: 1180px) {
  img.gallery-rasberry {
    position: absolute;
    bottom: 30px;
    right: 1%;
    z-index: 2;
  }
}

@media only screen and (max-width: 990px) {
  img.events-rasberry {
    position: absolute;
    bottom: -80px;
    right: 60px;
    z-index: 2;
  }
}

@media only screen and (max-width: 914px) {
  .image-container::after {
    content: "";
    position: relative;
    bottom: 8px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    height: 10px;
    background: linear-gradient(180deg, #000 0%, #210d0700 100%);
    border-radius: 0 0 50% 50%;
    filter: blur(12px);
    z-index: 0;
    display: block;
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 560px) {
  img.gallery-rasberry {
    position: absolute;
    bottom: -100px;
    right: 60px;
    z-index: 2;
  }

  .gallery-events-text-container .text-container {
    padding: 0;
  }
}

@media only screen and (max-width: 450px) {
  img.gallery-rasberry {
    position: absolute;
    bottom: -60px;
    right: 60px;
    z-index: 2;
    max-width: 40%;
  }

  .donuts-gallery-events .text-box-large {
    margin: 50px auto 50px;
  }

  section.donuts-gallery-events {
    margin-bottom: 200px;
  }
}
